Subject: Re: finger and tracerout
From: [email-masked] (Adam Rogoyski)

25 Jan 1998 12:15:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Cc: gnu <[email-masked]>

On Fri, 23 Jan 1998 [email-masked] wrote:

> Has anyone ported these to NT, I know nt has tracert and
> finger, but I think the unix ported ones would be 
> better. If anyone has ported these I woild like to have the
> binaries if possible.

   I made my own finger that I like to think is just as good.
http://ccwf.cc.utexas.edu/~apoc/programs/
   Adam
 
        __/\__.             [-Temperance-]                 .__)\__
   !    \ oO /           . :[Adam Rogoyski]: .              \ oO /    !
   .    /_\/_\         .  :[ [email-masked] ]:  .           /_\/_\    . 
      .   \/   :[http://ccwf.cc.utexas.edu/~apoc/programs]:   \/   .

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".